4D WebServer v6.5.7 Directory Traversal Vulnerability

Bugtraq ID: 3209
Class: Input Validation Error
CVE: CVE-2001-0971
Remote: Yes
Local: No
Published: Aug 20 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: This vulnerability was reported by KRFinisterre@checkfree.com
Vulnerable: 4D WebServer 6.5.7
- Microsoft Windows 2000 Professional
- Microsoft Windows 98SE
- Microsoft Windows 98SE
- Microsoft Windows 98SE
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus